## node-jade 1.3.1+dfsg

=== debian/changelog ===
node-jade (1.3.1+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #747344)

 -- Leo Iannacone <l3on@ubuntu.com>  Sat, 31 May 2014 15:59:16 +0200
