## node-jade 1.5.0%2Bdfsg

=== debian/changelog ===
node-jade (1.5.0+dfsg-1) unstable; urgency=low

  * Team upload.
  * New upstream release. Closes: #757058

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 08 Aug 2014 01:44:38 +0200
