## node-jade 1.5.0+dfsg

=== debian/control ===
Source: node-jade
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.5
Homepage: http://jade-lang.com
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-jade.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-jade.git

Package: node-jade
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-monocle
 , node-transformers
 , node-character-parser
 , node-mkdirp
 , node-commander
 , node-constantinople
 , node-with
Description: high performance template engine - Node.js module
 Jade is a templating language able to compile to HTML.
 .
 Jade makes possible build up web sites quickly by offering
 a new way of separating logic from markup, using indentation
 to reflect nesting. It also supports Markdown language.
 .
 Node.js is an event-based server-side JavaScript engine.
