## node-jade 1.11.0+~cs4.1.0

=== debian/changelog ===
node-jade (1.11.0+~cs4.1.0-1) unstable; urgency=medium

  * Team upload

  [ Leo Iannacone ]
  * debian/docs: pop file no longer shipped
  * debian/control: add builddep to run tests
  * debian/clean: clean files generated during tests

  [ Jelmer Vernooĳ ]
  * Ignore debhelper logs.

  [ Xavier Guimard ]
  * debian/watch: use npm registry
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Change priority to optional
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Update VCS fields to salsa, update deps
  * Use dh-sequence-nodejs auto install
  * Embed components: jstransformer void-elements
  * New upstream version 1.11.0+~cs4.1.0 (Closes: #815951)
  * Update deps and build

 -- Xavier Guimard <yadd@debian.org>  Sat, 24 Oct 2020 10:28:41 +0200
