=== debian/control ===
Source: node-jade
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends: debhelper-compat (= 12)
 , dh-sequence-nodejs
 , node-character-parser <!nocheck>
 , node-clean-css <!nocheck>
 , node-commander <!nocheck>
 , node-constantinople <!nocheck>
 , node-is-promise <!nocheck>
 , node-mkdirp <!nocheck>
 , node-monocle <!nocheck>
 , node-transformers <!nocheck>
 , node-with <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-jade
Vcs-Git: https://salsa.debian.org/js-team/node-jade.git
Homepage: http://jade-lang.com
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-jade
Architecture: all
Depends: ${misc:Depends}
 , node-character-parser
 , node-clean-css
 , node-commander
 , node-constantinople
 , node-is-promise
 , node-mkdirp
 , node-monocle
 , node-transformers
 , node-with
 , nodejs
Description: high performance template engine - Node.js module
 Jade is a templating language able to compile to HTML.
 .
 Jade makes possible build up web sites quickly by offering
 a new way of separating logic from markup, using indentation
 to reflect nesting. It also supports Markdown language.
 .
 Node.js is an event-based server-side JavaScript engine.
