=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,9 @@
 %:
 	dh $@
 
-#override_dh_auto_build:
-
-#override_dh_auto_test:
-
 override_dh_installchangelogs:
 	dh_installchangelogs -k History.md
 
+override_dh_fixperms:
+	dh_fixperms
+	chmod +x debian/node-jade/usr/share/nodejs/jade/bin/jade.js
