=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Origin url: https://github.com/jadejs/jade
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/jade \
 https://registry.npmjs.org/jade/-/jade-(\d[\d\.]*)@ARCHIVE_EXT@ group

opts=\
component=jstransformer,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-jstransformer-$1.tar.gz/ \
 https://github.com/jstransformers/jstransformer/tags .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
component=void-elements,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-void-elements-$1.tar.gz/ \
 https://github.com/pugjs/void-elements/tags .*/archive/v?([\d\.]+).tar.gz checksum
